- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations

- a
- b
- c
- d
- g
- i
- m
- n
- o
- p
- r
- s
- t
- v
- w

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - a -

- append_utf8() : Xapian::Unicode

### - b -

- BAD_VALUENO : Xapian

### - c -

- category : Xapian::Unicode

### - d -

- DB_CREATE : Xapian
- DB_CREATE_OR_OPEN : Xapian
- DB_CREATE_OR_OVERWRITE : Xapian
- DB_OPEN : Xapian
- doccount : Xapian
- doccount_diff : Xapian
- docid : Xapian
- doclength : Xapian

### - g -

- get_category() : Xapian::Unicode

### - i -

- is_currency() : Xapian::Unicode
- is_whitespace() : Xapian::Unicode
- is_wordchar() : Xapian::Unicode

### - m -

- major_version() : Xapian
- minor_version() : Xapian

### - n -

- nonascii_to_utf8() : Xapian::Unicode

### - o -

- open() : Xapian::InMemory , Xapian::Brass , Xapian::Chert , Xapian::Remote , Xapian::Chert , Xapian::Brass , Xapian::Flint
- open_stub() : Xapian::Auto
- open_writable() : Xapian::Remote
- operator!=() : Xapian
- operator==() : Xapian

### - p -

- percent : Xapian

### - r -

- revision() : Xapian

### - s -

- sortable_serialise() : Xapian
- sortable_unserialise() : Xapian

### - t -

- termcount : Xapian
- termcount_diff : Xapian
- termpos : Xapian
- termpos_diff : Xapian
- timeout : Xapian
- to_utf8() : Xapian::Unicode
- tolower() : Xapian::Unicode
- toupper() : Xapian::Unicode

### - v -

- valueno : Xapian
- valueno_diff : Xapian
- version_string() : Xapian

### - w -

- weight : Xapian